@charset "UTF-8";
/* CSS Document */

html,
body {
  text-align: center;
  color: #333;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
}
body {
  -webkit-text-size-adjust: 100%;
}

a[data="tel"] {
  color: #333;
}

/*Header
------------------------------------------*/
header {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  padding: 20px 0;
  background: rgba(255, 255, 255, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
header #logo {
  float: left;
  line-height: 0;
}
header #logo img {
  width: auto;
  height: 50px;
}
header ul.nav {
  float: right;
  display: block;
  letter-spacing: -0.4em;
  text-align: left;
  line-height: 0;
  padding: 4px 0 0;
}
header ul.nav > li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  position: relative;
}
header ul.nav > li > a {
  display: block;
  font-size: 1.4rem;
  color: #333;
  line-height: 50px;
  padding: 0 15px;
}
header ul.nav > li > ul.child {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 150px;
}
header ul.nav > li > ul.child.v2 {
  min-width: 260px;
}
header ul.nav > li > ul.child > li {
  display: block;
  border-bottom: 1px solid rgba(238, 238, 238, 0.5);
}
header ul.nav > li > ul.child > li:last-child {
  border-bottom: none;
}
header ul.nav > li > ul.child > li > a {
  display: block;
  font-size: 1.4rem;
  color: #fff;
  line-height: 50px;
  padding: 0 15px;
  background: url("../img/title_bg.svg") center top no-repeat;
  background-size: cover;
  transition: 0.3s ease-in-out;
}
header ul.nav > li > ul.child > li > a:hover {
  text-decoration: none;
  opacity: 0.7;
}

/*Footer
------------------------------------------*/
footer {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  background: #002833;
  padding: 50px 0 0;
}
footer #copy {
  font-size: 1.2rem;
  color: #333;
  line-height: 40px;
  background: #fff;
  text-align: center;
}
footer .left {
  float: left;
  padding: 0 0 40px;
}
footer .left p.logo {
  line-height: 0;
  margin: 0 auto 20px;
}
footer .left p.logo img {
  width: auto;
  height: 50px;
}
footer .left p.address {
  color: #fff;
  font-size: 1.4rem;
  line-height: 180%;
  text-align: left;
}
footer .left p.address a {
  color: #fff;
}
footer .nav {
  float: right;
  display: block;
  letter-spacing: -0.4em;
  text-align: left;
  line-height: 0;
  padding: 14px 0 40px;
}
footer .nav > ul {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  padding: 0 50px 0 0;
}
footer .nav > ul:last-child {
  padding: 0;
}
footer .nav > ul > li {
  font-size: 1.4rem;
  line-height: 180%;
  margin: 0 auto 10px;
}
footer .nav > ul > li:last-child {
  margin-bottom: 0;
}
footer .nav > ul > li > a {
  color: #fff;
}
footer .nav > ul > li > ul {
  padding: 5px 0 0;
}
footer .nav > ul > li > ul > li {
  font-size: 1.4rem;
}
footer .nav > ul > li > ul > li > a {
  color: #bbb;
}

/*Privacy Policy
------------------------------------------*/
#privacy {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 999999;
  background: rgba(0, 0, 0, 0.75);
  display: none;
}
#privacy > .inner {
  margin: 10% auto;
  max-width: 1100px;
}
#privacy a.close {
  width: 35px;
  height: 35px;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: -40px;
  z-index: 0;
  text-indent: -9999px;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
#privacy a.close:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
#privacy a.close:before,
#privacy a.close:after {
  width: 100%;
  height: 1px;
  content: "";
  display: block;
  background: #fff;
  position: absolute;
  top: 14px;
  left: 0;
}
#privacy a.close:before {
  transform: rotate(45deg);
}
#privacy a.close:after {
  transform: rotate(-45deg);
}
#privacy > .inner > .in {
  height: 80vh;
  overflow: auto;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 60px;
}
#privacy .in p {
  font-size: 1.4rem;
  line-height: 180%;
  margin: 0 auto 40px;
  text-align: left;
}
#privacy .in p.title {
  font-size: 1.8rem;
  font-weight: bold;
}
#privacy .in dl {
  display: block;
  line-height: 0;
}
#privacy .in dl dt {
  display: block;
  font-size: 1.4rem;
  line-height: 180%;
  font-weight: bold;
  margin: 0 auto 10px;
  text-align: left;
}
#privacy .in dl dd {
  display: block;
  font-size: 1.4rem;
  line-height: 180%;
  margin: 0 auto 40px;
  text-align: left;
}
#privacy .in dl dd p {
  margin: 0 auto 10px;
}
#privacy .in dl dd ul.list-ind {
  display: block;
  margin: 0 auto 40px;
}
#privacy .in dl dd ul.list-ind > li {
  display: block;
  font-size: 1.4rem;
  line-height: 200%;
  padding: 0 0 0 1em;
  position: relative;
}
#privacy .in dl dd ul.list-ind > li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}

/*Common
------------------------------------------*/
#wrap {
  z-index: 1;
  position: relative;
  transition: all 700ms ease;
  overflow: hidden;
}
#wrap::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.7);
  z-index: 1;
}
#wrap.open-menu {
  transform: translate3d(-430px, 0px, 0px);
}
#wrap.open-menu::after {
  content: "";
}
.inner {
  width: 1100px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

#contact {
  background: url("../img/contact_bg.jpg") center top no-repeat;
  background-size: cover;
  position: relative;
  padding: 55px 0;
  text-align: left;
}
#contact::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/contact_bg2.svg") center top no-repeat;
  background-size: cover;
}
#contact p.tit {
  font-size: 4rem;
  line-height: 120%;
  color: #fff;
  margin: 0 auto 30px;
}
#contact p.tit > small {
  font-size: 1.8rem;
  display: block;
}
#contact p.btn {
  position: absolute;
  top: 40px;
  right: 0;
}
#contact p.btn > a {
  display: inline-block;
  line-height: 70px;
  min-width: 320px;
  border-radius: 35px;
  background: #fff;
  color: #00969f;
  font-size: 1.8rem;
  position: relative;
  text-align: center;
  transition: 0.3s ease-in-out;
}
#contact p.btn > a::after {
  position: absolute;
  top: 50%;
  right: 40px;
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  margin-top: -4px;
  border-top: 1px solid #00969f;
  border-right: 1px solid #00969f;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: 0.3s ease-in-out;
}
#contact p.btn > a:hover {
  background: #00969f;
  text-decoration: none;
  color: #fff;
}
#contact p.btn > a:hover::after {
  right: 35px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
#contact p.tx {
  font-size: 1.6rem;
  line-height: 120%;
  color: #fff;
}

#banner-fixed {
  width: 100%;
  background: rgba(0, 76, 106, 0.4);
  line-height: 0;
  text-align: center;
  padding: 15px 0;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  user-select: none;
  transition: 0.4s;
}
#banner-fixed.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  user-select: auto;
}
#banner-fixed > .inner {
  display: block;
  letter-spacing: -0.4em;
  text-align: center;
  line-height: 0;
}
#banner-fixed a {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin: 0 70px;
}

#banner {
  background: #004c6a;
  line-height: 0;
  text-align: center;
  padding: 30px 0;
}
#banner > .inner {
  display: block;
  letter-spacing: -0.4em;
  text-align: center;
  line-height: 0;
}
#banner a {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin: 0 70px;
}

#title {
  background: url("../img/title_bg.svg") center top no-repeat;
  background-size: cover;
}
#title > .inner {
  min-height: 150px;
}
#title .text {
  position: absolute;
  bottom: 50px;
  left: 0;
  width: 100%;
}
#title h1 {
  font-size: 2.4rem;
  line-height: 120%;
  text-align: center;
  font-weight: normal;
  margin: 0 auto 5px;
  color: #fff;
}
#title p {
  font-size: 1.6rem;
  text-align: center;
  color: #fff;
}
#titles {
  background: url("../img/title_bg.svg") center top no-repeat;
  background-size: cover;
}
#titles > .inner {
  min-height: 600px;
}
#titles .text {
  position: absolute;
  bottom: 100px;
  left: 0;
}
#titles h1 {
  font-size: 4rem;
  line-height: 120%;
  text-align: left;
  font-weight: normal;
  margin: 0 auto 20px;
}
#titles h1 > small {
  display: block;
  font-size: 1.8rem;
  padding: 5px 0 0;
  font-weight: 600;
}
#titles p {
  font-size: 1.4rem;
  text-align: left;
  line-height: 180%;
}

#pkz {
  margin: 0 auto;
  border-bottom: 1px solid #ddd;
  padding: 25px 0;
  background: #fff;
}
#pkz > ul {
  display: block;
  letter-spacing: -0.4em;
  text-align: left;
}
#pkz > ul > li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  font-size: 1.2rem;
  padding: 0 55px 0 0;
  position: relative;
  line-height: 14px;
}
#pkz > ul > li:after {
  content: "";
  width: 8px;
  height: 11px;
  background: url("../img/icn/pkz2.svg") 0 0 no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 2px;
  right: 23px;
}
#pkz > ul > li:last-child {
  padding-right: 0;
}
#pkz > ul > li:last-child:after {
  content: none;
}
#pkz > ul > li img {
  width: 17px;
  height: auto;
}
#pkz > ul > li > a {
  color: #666;
}

#contents {
  margin: 0 auto;
  padding: 80px 0 80px;
  background: #fff;
}
#contents .content {
  margin: 0 auto 100px;
  position: relative;
}
#contents h2 {
  text-align: left;
  font-size: 3.6rem;
  margin: 0 auto 40px;
  line-height: 140%;
  font-weight: normal;
  color: #0080b5;
  position: relative;
  padding: 0 0 14px;
}
#contents h2::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: -moz-linear-gradient(
    45deg,
    #0086bb 21%,
    #00a8ad 58%,
    #cedc74 97%
  );
  background: -webkit-linear-gradient(
    45deg,
    #0086bb 21%,
    #00a8ad 58%,
    #cedc74 97%
  );
  background: linear-gradient(45deg, #0086bb 21%, #00a8ad 58%, #cedc74 97%);
  content: "";
}
#contents h2.nb {
  padding: 0;
}
#contents h2.nb::after {
  content: none;
}
#contents h2 > small {
  display: block;
  font-size: 1.6rem;
  line-height: 100%;
  margin: 0 auto 5px;
}
#contents h2 > span {
  display: block;
  font-size: 1.6rem;
  line-height: 100%;
  padding: 15px 0 0;
}
#contents p {
  font-size: 1.6rem;
  line-height: 200%;
  color: #333;
  text-align: left;
}
#contents p.t_tx {
  margin: 0 auto 60px;
  font-size: 1.6rem;
  line-height: 200%;
}
#contents p.btn {
  text-align: center;
  line-height: 0;
}
#contents p.btn > a {
  display: inline-block;
  font-size: 1.8rem;
  line-height: 70px;
  min-width: 180px;
  padding: 0 70px 0 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #00929b;
  background: #fff;
  border: 1px solid #00929b;
  border-radius: 35px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  position: relative;
}
#contents p.btn.v2 > a {
  min-width: 300px;
  padding: 0 10px;
}
#contents p.btn > a:hover {
  text-decoration: none;
  background: #00929b;
  color: #fff;
}
#contents p.btn > a::after {
  position: absolute;
  top: 50%;
  right: 40px;
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  margin-top: -4px;
  border-top: 1px solid #00929b;
  border-right: 1px solid #00929b;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: 0.3s ease-in-out;
}
#contents p.btn > a:hover::after {
  right: 35px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
#contents p.btn > a[data="map"]::after {
  width: 35px;
  height: 35px;
  margin-top: -17.5px;
  background: url("../img/icn/map.svg") 0 0 no-repeat;
  background-size: 100% auto;
  border: none;
  transform: rotate(0deg);
  right: 20px;
}
#contents p.btn > a[data="map"]:hover::after {
  background: url("../img/icn/map2.svg") 0 0 no-repeat;
  background-size: 100% auto;
  border: none;
}
#contents p.btn > a[data="pdf"]::after {
  width: 20px;
  height: 27px;
  margin-top: -13.5px;
  background: url("../img/icn/pdf.svg") 0 0 no-repeat;
  background-size: 100% auto;
  border: none;
  transform: rotate(0deg);
  right: 30px;
}
#contents p.btn > a[data="pdf"]:hover::after {
  background: url("../img/icn/pdf2.svg") 0 0 no-repeat;
  background-size: 100% auto;
  border: none;
}
#contents p.back {
  position: absolute;
  top: -50px;
  right: 0;
}
#contents p.back > a {
  display: inline-block;
  font-size: 1.2rem;
  line-height: 120%;
  padding: 0 30px 0 0;
  background: url("../img/icn/back_arrow.svg") right 0 top 4px no-repeat;
  background-size: 25px auto;
  color: #333;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
#contents p.back > a:hover {
  text-decoration: none;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

#contents table {
  max-width: 900px;
  margin: 0 auto;
  border-top: 1px solid #ccc;
}
#contents table th {
  border-bottom: 1px solid #ccc;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: left;
  vertical-align: top;
  padding: 22px 60px 20px;
  line-height: 180%;
}
#contents table td {
  border-bottom: 1px solid #ccc;
  font-size: 1.6rem;
  text-align: left;
  vertical-align: top;
  padding: 22px 40px 20px;
  line-height: 180%;
}

#contents #link-tab {
  margin: 0 auto 60px;
}
#contents #link-tab ul {
  display: block;
  letter-spacing: -0.4em;
  text-align: center;
  line-height: 0;
}
#contents #link-tab ul > li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin: 0 40px 0 0;
}
#contents #link-tab ul > li:last-child {
  margin-right: 0;
}
#contents #link-tab ul > li > a {
  display: block;
  font-size: 1.4rem;
  line-height: 80px;
  padding: 0 100px;
  background: #fff;
  color: #00929b;
  border: 1px solid #00929b;
  position: relative;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}
#contents #link-tab ul > li > a:hover {
  text-decoration: none;
  background: #00929b;
  color: #fff;
}
#contents #link-tab ul > li > a::after {
  position: absolute;
  top: 50%;
  right: 25px;
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  margin-top: -6px;
  border-top: 1px solid #00929b;
  border-right: 1px solid #00929b;
  -webkit-transform: rotate(45deg);
  transform: rotate(135deg);
  transition: 0.3s ease-in-out;
}
#contents #link-tab ul > li > a:hover::after {
  right: 20px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
  #wrap {
    padding-top: 94px;
  }
  a#menu-btn,
  #menu-area {
    display: none !important;
  }
  #tablet .inner {
    width: 1300px;
  }
  #tablet header ul.nav > li > ul.child.v2 {
    min-width: 300px;
  }
  #tablet header ul.nav > li > ul.child.v3 {
    min-width: 200px;
  }
}

@media screen and (max-width: 767px) {
  img {
    max-width: 100%;
    height: auto;
  }
  #wrap {
    padding-top: 60px;
  }
  .pc {
    display: none !important;
  }
  .inner {
    width: 100%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  a#menu-btn {
    display: block;
    line-height: 0;
    position: fixed;
    top: 9px;
    right: 10px;
    width: 40px;
    height: 40px;
    border: 1px solid #0086bb;
    border-radius: 100%;
    cursor: pointer;
    z-index: 9999;
    background: #fff;
  }
  a#menu-btn:hover {
    border: 1px solid #fff;
  }
  a#menu-btn:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    top: 0;
    left: 0;
    background: #0086bb;
    opacity: 0;
    border-radius: 100%;
    will-change: opacity;
    -webkit-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    -webkit-transition: opacity 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      -webkit-transform 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
    transition: opacity 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      -webkit-transform 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
    transition: transform 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      opacity 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
    transition: transform 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      opacity 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      -webkit-transform 400ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
  }
  a#menu-btn:hover:after {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  a#menu-btn ul {
    position: absolute;
    width: 20px;
    height: 14px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
  }
  a#menu-btn ul li {
    position: absolute;
    background-color: #0086bb;
    width: 100%;
    height: 1px;
    will-change: transform, top, right, opacity;
    -webkit-transition: top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,
      right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      opacity 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      -webkit-transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
    transition: top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,
      right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      opacity 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      -webkit-transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
    transition: transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,
      right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      opacity 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
    transition: transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,
      right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      opacity 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      -webkit-transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
  }
  a#menu-btn ul li:nth-child(1) {
    right: 0;
    top: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  a#menu-btn ul li:nth-child(2) {
    right: 0;
    top: 50%;
    width: 86%;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  a#menu-btn ul li:nth-child(3) {
    right: 0;
    top: 100%;
    width: 64%;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  a#menu-btn:hover ul li {
    background: #fff;
  }
  a#menu-btn.active ul li {
    -webkit-transition: top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      opacity 0ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,
      background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      -webkit-transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms;
    transition: top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      opacity 0ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,
      background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      -webkit-transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms;
    transition: transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,
      top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      opacity 0ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,
      background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms;
    transition: transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,
      top 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      right 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      width 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      opacity 0ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms,
      background-color 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 0ms,
      -webkit-transform 200ms cubic-bezier(0.25, 0.1, 0.25, 1) 200ms;
  }
  a#menu-btn.active ul li:nth-child(1) {
    top: 50%;
    width: 100%;
    right: 0%;
    -webkit-transform: translate3d(0, 0, 0) rotate(45deg);
    transform: translate3d(0, 0, 0) rotate(45deg);
  }
  a#menu-btn.active ul li:nth-child(2) {
    opacity: 0;
    top: 50%;
    -webkit-transform: translate3d(0, 0, 0) rotate(0deg);
    transform: translate3d(0, 0, 0) rotate(0deg);
  }
  a#menu-btn.active ul li:nth-child(3) {
    top: 50%;
    width: 100%;
    right: 0%;
    -webkit-transform: translate3d(0, 0, 0) rotate(-45deg);
    transform: translate3d(0, 0, 0) rotate(-45deg);
  }

  header {
    padding: 10px 0;
  }
  header #logo img {
    height: 40px;
  }
  header ul.nav {
    display: none;
  }

  /*MENU
	------------------------------------------*/
  #menu-area {
    width: 100%;
    overflow: auto;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 11;
    height: 100%;
    visibility: hidden;
    background: -moz-linear-gradient(
      45deg,
      #0086bb 21%,
      #00a8ad 58%,
      #cedc74 97%
    );
    background: -webkit-linear-gradient(
      45deg,
      #0086bb 21%,
      #00a8ad 58%,
      #cedc74 97%
    );
    background: linear-gradient(45deg, #0086bb 21%, #00a8ad 58%, #cedc74 97%);
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0;
  }
  #menu-area.active {
    visibility: visible;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  #menu-area > .in {
    padding: 80px 30px 50px;
  }
  #menu-area > .in ul.nav {
    display: block;
    line-height: 0;
    border-top: 1px solid #fff;
    margin: 0 auto 25px;
  }
  #menu-area > .in ul.nav > li {
    display: block;
    border-bottom: 1px solid #fff;
  }
  #menu-area > .in ul.nav > li > a {
    display: block;
    font-size: 1.4rem;
    padding: 15px 10px;
    color: #fff;
    line-height: 120%;
    text-align: left;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    position: relative;
  }
  #menu-area > .in ul.nav > li > a:hover {
    text-decoration: none;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
  }
  #menu-area > .in ul.nav > li > a::after {
    position: absolute;
    top: 50%;
    right: 20px;
    display: block;
    content: "";
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #menu-area > .in ul.nav > li > a:hover::after {
    right: 15px;
  }
  #menu-area > .in ul.nav > li.parent > a {
    cursor: pointer;
  }
  #menu-area > .in ul.nav > li.parent > a::before {
    content: "";
    width: 10px;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 23px;
    right: 10px;
    transform: rotate(90deg);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  #menu-area > .in ul.nav > li.parent > a.active::before {
    transform: rotate(180deg);
  }
  #menu-area > .in ul.nav > li.parent > a::after {
    content: "";
    width: 10px;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 23px;
    right: 10px;
  }
  #menu-area > .in ul.nav > li.parent > ul.child {
    display: none;
    border-top: 1px solid #666;
  }
  #menu-area > .in ul.nav > li.parent > ul.child > li {
    display: block;
    border-bottom: 1px solid #666;
  }
  #menu-area > .in ul.nav > li.parent > ul.child > li:last-child {
    border-bottom: none;
  }
  #menu-area > .in ul.nav > li.parent > ul.child > li > a {
    display: block;
    font-size: 1.4rem;
    padding: 15px 20px;
    color: #fff;
    line-height: 120%;
    text-align: left;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    position: relative;
  }
  #menu-area > .in ul.nav > li.parent > ul.child > li > a:hover {
    text-decoration: none;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
  }
  #menu-area > .in ul.nav2 {
    display: block;
    letter-spacing: -0.4em;
    text-align: left;
    line-height: 0;
    margin: 0 auto 30px;
  }
  #menu-area > .in ul.nav2 > li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    font-size: 1.3rem;
  }
  #menu-area > .in ul.nav2 > li::after {
    content: "｜";
    color: #fff;
  }
  #menu-area > .in ul.nav2 > li:last-child::after {
    content: none;
  }
  #menu-area > .in ul.nav2 > li > a {
    font-size: 1.3rem;
    line-height: 120%;
    color: #fff;
  }
  #menu-area > .in ul.social {
    display: block;
    letter-spacing: -0.4em;
    text-align: left;
    line-height: 0;
    margin: 0 auto 30px;
  }
  #menu-area > .in ul.social > li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    margin: 0 12px 0 0;
  }
  #menu-area > .in ul.social > li img {
    width: 24px;
    height: auto;
  }
  #menu-area > .in .info {
    display: block;
    text-align: left;
    line-height: 0;
  }
  #menu-area > .in .info > p.logo {
    display: block;
    letter-spacing: normal;
    vertical-align: top;
    margin: 0 auto 10px;
  }
  #menu-area > .in .info > p.logo img {
    width: auto;
    height: 40px;
  }
  #menu-area > .in .info > .text {
    display: block;
    letter-spacing: normal;
    vertical-align: top;
  }
  #menu-area > .in .info > .text p {
    font-size: 1.3rem;
    line-height: 25px;
    color: #fff;
  }
  #menu-area > .in .info > .text p > a {
    color: #fff;
  }

  #menu-area > .in ul.icn {
    display: block;
    letter-spacing: -0.4em;
    text-align: center;
    line-height: 0;
    margin: 0 auto 25px;
  }
  #menu-area > .in ul.icn > li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
    width: 30px;
    margin: 0 20px;
  }

  #contact {
    padding: 30px 0;
  }
  #contact p.tx {
    margin: 0 auto 20px;
  }
  #contact p.btn {
    position: static;
    margin: 0 auto;
  }
  #contact p.btn > a {
    font-size: 1.6rem;
    line-height: 60px;
  }
  #contact p.btn > a::after {
    right: 30px !important;
  }

  #banner-fixed a {
    width: 48%;
    margin: 0 4% 0 0;
  }
  #banner-fixed a:last-child {
    margin-right: 0;
  }

  #banner a {
    width: 48%;
    margin: 0 4% 0 0;
  }
  #banner a:last-child {
    margin-right: 0;
  }

  footer {
    padding: 20px 0 0;
  }
  footer .left {
    float: none;
    padding: 0 0 20px;
  }
  footer .left p.logo img {
    height: 40px;
  }
  footer .left p.address {
    text-align: center;
  }
  footer .nav {
    display: none;
  }

  #privacy > .inner {
    margin: 20% auto;
  }
  #privacy a.close {
    right: 20px;
  }
  #privacy > .inner > .in {
    padding: 30px;
  }

  #title > .inner {
    min-height: 100px;
  }
  #title .text {
    bottom: 35px;
  }
  #title h1 {
    font-size: 2rem;
  }
  #title p {
    font-size: 1.4rem;
  }

  #pkz {
    padding: 10px 0 8px;
  }
  #pkz > ul > li {
    font-size: 1rem;
  }

  #contents {
    padding: 60px 0;
  }
  #contents .content {
    margin: 0 auto 60px;
  }
  #contents h2 {
    font-size: 2.4rem;
    padding-bottom: 6px;
  }
  #contents h2::after {
    height: 2px;
  }
  #contents p,
  #contents p.t_tx {
    font-size: 1.4rem;
    line-height: 180%;
  }
  #contents table th,
  #contents table td {
    padding: 22px 20px 20px;
    font-size: 1.4rem;
  }
  #contents p.btn > a {
    font-size: 1.6rem;
    line-height: 55px;
    min-width: 250px;
  }

  #contents #link-tab {
    margin-bottom: 20px;
  }
  #contents #link-tab ul > li {
    margin-right: 10px;
  }
  #contents #link-tab ul > li > a {
    padding: 0 35px 0 25px;
    font-size: 1.2rem;
    line-height: 45px;
  }
  #contents #link-tab ul > li > a::after {
    right: 12px;
    width: 6px;
    height: 6px;
    margin-top: -4px;
  }
}

@media print {
  body {
    zoom: 0.66;
    -webkit-print-color-adjust: exact;
  }
  .sp {
    display: none !important;
  }
}
